Not sure if i should update

Discussion in '3DS - Homebrew Development and Emulators' started by superl0l, Oct 14, 2016.

  1. superl0l
    OP

    superl0l Newbie

    Newcomer
    4
    0
    Oct 13, 2016
    I wanted to hack my 10.7 O3DS, so i started with installing Browserhax on so i followed this:
    https://gbatemp.net/threads/browser...ing-menuhax-for-a9lh-installing.442973/page-3

    But it seems like i won't be able to do it since my router can't block websites nor i can use DNS with it, and i even tried OpenDNS. I'm not sure what i can do to bypass the nug now.. So i wonder if it might be better to update t 11.1 now and wait until it will be possible to downgrade it to 9.2 or if i should stay on 10.7 so there might be a better option later.

    And i don't think i'll buy a random game just to install a homebrew launcher :/
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    10.7 can downgrade without hardmod so don't update. (Once you downgrade you can play pirated roms and stuff) Buy Cubic Ninja or Freakyforms Deluxe then follow this guide
    https://github.com/Plailect/Guide/wiki
     
  3. CatmanFan

    CatmanFan I can't believe I'm using my PS3 again.

    Member
    1,258
    380
    Aug 14, 2016
    Morocco
    W H Y
    Do not update to 11.1! Versions of 11.0 and above have blocked downgrading and it will not be possible unless you hardmod or you already have a hacked 3DS (DSiWare downgrade anyone?).

    I already have a hacked New 3DS on 11.0 with A9LH + Luma so not my problem :P
     
  4. superl0l
    OP

    superl0l Newbie

    Newcomer
    4
    0
    Oct 13, 2016
    So my only option is to buy Cubic Ninja or Freakyforms Deluxe?..
     
  5. CatmanFan

    CatmanFan I can't believe I'm using my PS3 again.

    Member
    1,258
    380
    Aug 14, 2016
    Morocco
    W H Y
    Not just those, there's also Ocarina of Time 3D, Smile BASIC, Pokémon Super Mystery Dungeon and Paper Mario: Sticker Star. An exploit for Smash Bros. also exists as well but it only works on New 3DS.
     
    Last edited by CatmanFan, Oct 14, 2016
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,844
    5,264
    Jan 28, 2016
    United States
    Or OOT3D plus powersaves. For OOT3d you need the cartridge.

    — Posts automatically merged - Please don't double post! —

    He needs a hack for those though. Cubic ninja, Freakforms, and OOT3d is his best bet.
     
  7. dudemo

    dudemo GBAtemp Regular

    Member
    109
    31
    Sep 12, 2016
    United States
    PIxelville
    If you are willing to wait until I get home on Monday the 17th and your in the US, I would have no problems sending you Ocarina Of Time setup for your console if you'll send it back once the downgrade/A9LH process is done. Someone did it for me, and then later I bought OoT. So why not pay it forward a bit.

    PM me info and I should have it sent out some time next week. I'll know more once I get home and out of this godforsaken hospital, but I'll keep you informed. (They're ready for me to go too. I'm so bored of their same 13 channels, 5 of which are PBS)

    Edit: You cannot update if you want to do this! STAY ON 10.7!
     
    Last edited by dudemo, Oct 14, 2016
    wsquan171 likes this.
  8. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,904
    866
    Sep 18, 2014
    United States
    You can set up Google dns on you system to bypass the update. I had issues with tubehax dns and then found Google dns as a suggestion and it worked like a charm.
     
  9. superl0l
    OP

    superl0l Newbie

    Newcomer
    4
    0
    Oct 13, 2016
    Thanks for the suggestion! But i don't live in the US :( I suppose i'll stay on 10.7 and try to get my hands on Cubic Ninja or Freakyforms Deluxe since i only need the games for it :/
    Sounds weird but i suppose that i'll try that, thanks
     
  10. Kinnayan

    Kinnayan Member

    Newcomer
    13
    0
    Oct 18, 2016
    Gibraltar
    So use 8.8.8.8 as primary DNS and 8.8.4.4 as secondary DNS?